/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package FunctionLayer;

/**
 *
 * @author install1
 */
public class StringObject {
    String EventContent;

    public String getEventContent() {
        return EventContent;
    }

    public void setEventContent(String EventContent) {
        this.EventContent = EventContent;
    }

    public StringObject(String EventContent) {
        this.EventContent = EventContent;
    }
}
